GET /v2.0/data/occurrences/{occurrenceid}
neotomadb.org:neotoma-database-api
Summary: Individual occurrence records for Neotoma records.
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Description
Returns occurrence information for a particular taxon, geographic region or temporal slice.
Parameters (3)
limit
(integer, query, optional, default: 25)
The maximum number of records to be returned, default is 25.
Constraints: {'minimum': 1, 'maximum': 10000}
occurrenceid
(integer, path, required)
Valid Neotoma occurrence identifier (integer), either singly or in a comma separated list.
Constraints: {'minimum': 1, 'maximum': 10000000}
offset
(integer, query, optional, default: 0)
The offset for returned records when a limit is present. Default is 0.
Constraints: {'minimum': 0}
Examples (3)
| Title | Type | URL | Action |
|---|---|---|---|
| Single occurrence by ID | curl |
https://api.neotomadb.org/v2.0/data/occurrences/1 |
|
| Multiple occurrences by comma-separated IDs | curl |
https://api.neotomadb.org/v2.0/data/occurrences/100,101,102,103,104 |
|
| Occurrences with pagination (limit and offset) | curl |
https://api.neotomadb.org/v2.0/data/occurrences/1000,1001,1002,1003,1004,1005,1006,1007,1008,1009,1010?limit=5&offset=2 |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 11:31:06.286953 | 200 | 704ms | |
| 2026-03-23 10:39:31.944765 | 200 | 572ms | |
| 2026-03-23 09:23:16.802372 | 200 | 542ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 10:39:31.944765 | 44049c54853d |
412a6fd67ded |
| 2026-03-23 11:31:06.286953 | 412a6fd67ded |
4812e087eb2a |